package org.example;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ZhbfApplication {
    public static void main(String[] args) {
        SpringApplication.run(ZhbfApplication.class, args);
    }
}